
@media only screen and (min-width : 900px) and (max-width : 1290px) and (orientation : portrait) {

}
@media only screen and (min-width : 2560px) and (orientation : landscape) {
}
@media only screen and (min-width : 1920px) and (max-width : 2560px) and (orientation : landscape) {


}
@media only screen and (min-width : 900px) and (max-width : 1920px) and (orientation : landscape) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.call-today p span:nth-child(1) {
    font-size: 17px;
}
.call-today p span:nth-child(2) {
    color: #fffd31;
    font-size: 26px;
}
.em-call span {
    font-size: 15px;
}
.call-today {
    line-height: 25px;
	margin-top:5px;
}
.em-call{
	margin-top:5px;
}
.nav a{
	font-size:14px;
}
.manimg {
    margin-top: 68px;
}
.call-now-by-heading{
	font-size:32px;
}
.captcha img {
    width: 290px;
}
.we span {
    font-size: 19px;
    line-height: 21px;
}
.we img {
    width: 72px;
}
.sr-img-text{
	font-size:13px;
}
.sr-head{
	font-size:14px;
}
.testimonials-heading{
	font-size:32px;
}
.ts-inner {
    padding: 20px;
    width: 95%;
}
.fmenu p{
	font-size:19px;
}
.footer-two .call-today p span:nth-child(2) {
    font-size: 25px;
}
.footer-two .price-tag {
    width: 300px;
	margin-top:0px;
}
.footer-two .booking-heading {
    font-size: 15px;
    padding-top: 58px;
    text-align: center;
}
.footer-two .off{
	font-size:45px;
}
.footer-two .cash-back p:nth-child(2) {
    font-size: 14px;
}
.footer-two .cash-back p {
    font-size: 16px;
}
.footer-two .cash {	
    left: 28px;
}
.footer-two .cash-back {
    line-height: 18px;
}
.ab-online-head p:nth-child(1) {
    font-size: 18px;
}
.ab-online-head {
    font-size: 14px;
}
.ab-tag .price-tag {
    width: 290px;
	height: 130px;
}
.ab-tag .booking-heading {
    padding-top: 19px;
    font-size: 14px;
    text-align: center;
}
.ab-tag .off{
	font-size:45px;
}
.ab-tag .cash-back p {
    font-size: 15px;
    font-family: Montserrat-Bold;
}
.ab-tag .cash-back p:nth-child(2) {
    font-size: 13px;
}
.ab-tag .cash-back p:nth-child(1) {
    font-family: Montserrat-Bold;
    font-size: 16px;
}
.ab-tag .booking-inner {
    width: 243px;
    margin: 0 auto;
}
.test-inner p:nth-child(2) {
    font-size: 17px;
    margin-top: 10px;
}
.ab-testmonial .leave-feedback a {
    padding: 7px 0px;
    font-size: 17px;
}
.dr-desc{
	font-size:19px;
}
.this-month p:nth-child(1) {
    font-size: 19px;
}
.this-month p:nth-child(2){
	font-size:21px;
}
}
@media screen and (max-width: 1055px) {

}
@media only screen and (max-width:1024px) {

}

@media screen and (max-width:1000px) {


}
@media screen and (min-width: 768px) and (max-width : 1024px) {
}
@media screen and (max-width: 980px) {
    .captcha td{
        display: block;
    }
    
.h24 p span {
    font-size: 13px;
}
.h24 p{
	font-size:12px;
}
.em-call{
	margin-top:3px;
}
.em-call span{
	font-size:12px;
}
.our-truck p {
    font-size: 11px;
    line-height: 15px;
}
.our-truck img {
    width: 69px;
}
.call-today p span:nth-child(2) {
    font-size: 18px;
}
element {
}
.call-today p span:nth-child(1) {
    font-size: 12px;
}
.call-today {
    padding: 13px 14px;
    line-height: 20px;
}
.nav a {
    font-size: 12px;
    margin-left: 3px;
    padding: 0 11px !important;
}
.em ul li {
    font-size: 13px;
}
.price-tag {
    width: 300px;
    margin-top: 0px;
    background-size: 100%;
}

.booking-heading {
    font-size: 15px;
    padding-top: 58px;
    text-align: center;
}
.off{
	font-size:45px;
}
.cash-back p:nth-child(2) {
    font-size: 14px;
}
.cash-back p {
    font-size: 16px;
}
.cash {
    left: 0;
    top: 0;
}

.cash-back {
    line-height: 18px;
}
.booking-inner {
    width: 275px;
}
.cash-back p:nth-child(1) {
    font-family: Montserrat-Bold;
    font-size: 19px;
}
.cash div {
    margin-left: 8px;
}
.manimg {
    margin-top: 158px;
}
.call-now-by-heading {
    font-size: 25px;
}
.online-2 p:nth-child(2) {
    font-size: 19px;
}
.online-2 p:nth-child(1) {
    font-size: 25px;
}
.captcha img {
    width: 290px;
}
.captcha img {
    width: 196px;
}
.we{
	text-align:center;
}
.we span{
	display:block;
	margin-bottom:5px;
}
.we span {
    font-size: 18px;
    line-height: 20px;
}
.we span span{
	font-size:16px;
}
.we > span:nth-child(1){
	min-height:100px;
}
.sr-img-text {
    font-family: Montserrat-Bold;
    font-size: 14px;
}
.sr-img-text br{
	display:none;
}
.testimonials-heading{
	font-size:26px;
}
.ts-inner{
	padding:14px;
}
.test-inner p:nth-child(2) {
    font-size: 14px;
    margin-top: 8px;
}
.BY {
    font-size: 15px;
}
.footer-two .call-today p span:nth-child(2) {
    font-size: 25px;
}
.footer-two .price-tag {
    width:230px;
	margin-top:0px;
}
.footer-two .booking-heading {
    font-size:11px;
    padding-top:68px;
    text-align: center;
}
.footer-two .off{
	font-size:33px;
}
.footer-two .cash-back p:nth-child(2) {
    font-size: 11px;
}
.footer-two .cash-back p:nth-child(1) {
    font-size: 14px;
}

.footer-two .cash-back p {
    font-size: 13px;
}
.footer-two .cash {	
    left:0;
}
.footer-two .cash-back {
    line-height: 14px;
}
.fmenu p{
	font-size:15px;
}
.fmenu ul li a{
	font-size:11px;
}
.f-one22 {
    margin-top: 98px;
}
.footer-two .call-today p span:nth-child(2) {
    font-size: 17px;
}
.call-today p:nth-child(2) {
    margin-top: 0;
}
.footer-two .booking-inner {
    width:200px;
    margin: 0 auto;
}
.copyright{
	font-size:11px;
}
.ab-online-head p:nth-child(1) {
    font-size: 17px;
}
.ab-online2 .con-sel{
	font-size:11px;
}
.go-Btn2{
	font-size:19px;
}
.ab-tag .price-tag {
    width: 245px;
    position: relative;
    right: 25px;
	height: 130px;
}
.ab-tag .booking-inner {
    width: 237px;
    margin: 0 auto;
}
.ab-tag .booking-heading {
    font-size: 12px;
    padding-top: 29px;
}
.ab-tag .off {
    font-size: 32px;
    padding-left: 13px;
}
.wefix p:nth-child(1) {
    font-size: 24px;
}
.what-we p{
	font-size:13px;
}
.ab-test-head{
	font-size:17px;
	text-align:center;
}
.ab-testmonial .owl-buttons{
	left:12px;
	margin-top:6px;
}
.ab-testmonial .leave-feedback a {
    padding: 8px 13px;
    font-size: 13px;
}

}
@media screen and (max-width: 860px) {

}
@media screen and (max-width: 812px) {
}

@media only screen and (max-width:768px) {

}
@media only screen and (max-width:767px) {
.header-one, .header-two {
    text-align: center;
}
.em-call {
    margin: 11px 0;
}
.our-truck {
    text-align: center;
}
.em-call span {
    font-size: 14px;
}
.call-today {
    margin-top: 12px !important;
    width: 260px;
    margin: 0 auto;
}
.call-today p span:nth-child(2) {
    font-size: 25px;
}
.call-today p span:nth-child(1) {
    font-size: 16px;
}
.menu{
	padding:0;
}
.toggleMenu{
    background: #077cb6;
}
.toggleMenu a{
	color:#fff!important;
}
.toggleMenu:hover{
   cursor:pointer;
}
.nav li{
	display:block;
	padding:5px 0px;
	border-right:none;
	border-bottom:1px solid #fff;
}
.nav li a{
	display:block;
	font-size:15px;
}
.manimg {
    margin-top: 0;
}
.banner-txt {
    position: relative;
}
.banner-img img {
    height: auto;
}
.manimg {
    text-align: center;
}
.manimg-desc{
	width:260px;
	margin: 15px auto;
	text-align:center;
}
.manimg-desc li span{
	display:block !important;
	margin-bottom:5px;
}
.sr-head {
    color: #fffd31;
    font-size: 20px;
    margin-top: 0;
    text-align: center;
    margin-bottom: 22px;
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
}
.sr-head-in {
    text-align: center;
	margin-bottom:20px;
}
.testimonials-heading {
    font-size:18px;
	padding:0px 15px;
}
.owl-prev{
	margin-left:-7px !important;
}
.owl-next{
	margin-right:-6px !important;
}
.owl-buttons {
    top: 110px;
}
.leave-feedback a {
    padding: 8px 21px;
    font-size: 15px;
}
.bookyour{
	text-align:center;
}
.BY {
    font-size: 15px;
    margin-bottom: 15px;
}
.footer{
	text-align:center;
}
.f-one22 {
    margin-top: 0;
}

.footer-two .booking-heading {
    padding-top: 30px;
}
.footer-two .price-tag {
    width: 230px;
    margin-top: 0px;
    margin: 0 auto;
    right: 0;
}
.copy {
    margin-top: 17px;
    margin-bottom: 15px;
}
.call-now-by{
	text-align:center;
}
.price-tag {
    position: relative;
    right: 25px;
	height: 130px;
}
.booking-heading{
	padding-top:19px;
}
.call-now-by{
	text-align:center;
}
.page-heading{
	font-size:27px;
	margin-top:14px;
}
.mi-left{
	text-align:center;
}
.oner{
	text-align:center;
}
.oner > img {
    margin-right: 0;
}
.ab-tag .price-tag{
	right:0;
}
.ab-tag .price-tag {
    width: 245px;
    position: relative;
    right: 0;
    height: 130px;
    margin: 0 auto;
}
.simply{
	font-size:20px;
}
.contact-Frm{
	padding:5px;
}
.conact-Head{
	font-size:25px;
	padding-top:15px;
}
.this-month p:nth-child(3){
	text-align:center;
}
.orcallus {
    margin-top: 12px;
    font-size: 15px;
	padding-bottom:9px;
}

}
@media only screen and (max-width:680px) {

}

@media only screen and (max-width:640px) {
}

@media only screen and (max-width:480px) {


}

@media only screen and (max-width:360px) {
}

@media only screen and (max-width:320px) {
}

@media only screen and (max-width : 640px) and (orientation : landscape) {

}
@media only screen and (max-width : 320px) and (orientation : portrait) {

}
